Subject: bug#7085: fmt (GNU coreutils) 6.10

From: William Plusnick <[email-masked]>
Date: Mon, 27 Sep 2010 18:23:44 -0500

>
> I believe it works, though I haven't tested it too throughly. Though
> Valgrind doesn't complain and it seems to do the job. (I downloaded a file
> written on MS-DOS and it ran it through via: 'fmt -d file.txt' and it works
> on it.)
>

Well this is a bit embarrassing, it appears that my patch does indeed change
the output a bit that was subtle in the particular file I was working with
and it is obvious as to why now. Oh well, that is what I get for not testing
much.

So it is indeed a broken, unofficial feature.

I'll try to fix it,
William